Skip to Content
0
Apr 28, 2016 at 08:22 PM

Error during PREP_EXTENSION/EHP_INCLUSION for EHP8 upgrade

110 Views

Has anyone come across this error? Can I modify the stack file to get around this?

I have verified that the stack release in fact does not equal the source release. The component in question is EHSM 400 SP04 upgrading to EHSM 400 SP05

Last error code set: Stack file is invalid: component 'EHSM' (stack release = source release, but KEEP not allowed)

Attachments

pastedImage_1.png (37.7 kB)